» Ubuntu » Pakketten

Error

two or more packages specified (trn natty)